kr.co.hanwha.hifive.view

## Interface HFDepartmentPickerView.OnItemSelectedListener

- Enclosing class:
    HFDepartmentPickerView

      public static interface HFDepartmentPickerView.OnItemSelectedListener

  OnItemSelectedListener - interface

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onItemSelected(java.lang.String text)`

- - ### Method Detail

    - #### onItemSelected

          void onItemSelected(@NonNull
                              java.lang.String text)